#services:
    #- Skadmin\career\Components\Admin\IOverviewFactory

search:
	careerComponents:
		in: %appDir%/../vendor/skadmin/career/src/components
		classes:
			- *Factory

	careerDoctrine:
		in: %appDir%/../vendor/skadmin/career/src/doctrine
		classes:
		    - *Facade